/******************************************  HEADER / FOOTER  *****************************************/

#councilLink {
	float: right;
}
#header {
	background-position: 280px top;
}
#footerWrapper {
	background-color: #0568c0;
}
#footer {
	min-height: 0;
	height: auto !important;
	height: 0;
	padding: 40px 0 20px 0;
}
#footer p {
	margin-bottom: 0;
	top: 0;
}


/********************************************  MENU CHANGE  *******************************************/

#header .councilHome #menuItemCouncilHome,
#header .myTenders #menuItemMyTenders,
#header .myDetails #menuItemMyDetails {
	background-position: left -68px;
	background-color: #0fb5e9;
}
#header .councilHome #menuItemCouncilHome a,
#header .myTenders #menuItemMyTenders a,
#header .myDetails #menuItemMyDetails a {
	background-position: right -68px;
}

/*********************************************  NAV BLOCK  ********************************************/


#councilBlock {
	border-left: 1px #dbdbdb solid;
	border-right: 1px #dbdbdb solid;
	width: 250px;
	padding: 25px 20px 20px 20px;
	background-image: url('/images/contact-block-bg.gif');
	background-repeat: no-repeat;
}
#councilBlock h3 {
	font-size: 1.5em;
	color: #10b0e5;
	margin: 1.8em 0 .9em 0;
}
#councilBlock ul {
	border: 0;
	list-style-type: disc;
	margin: 5px 0 15px 20px;
}
#councilBlock li {
	padding: 0;
	background: none;
	border-top: none;
}
#councilBlock p {
	font-size: 1em;
}
#councilBlock .shortForm {
	border: 0;
	padding: 0;
}
#councilBlock .shortForm label {
	display: block;
}
#councilBlock .shortForm input {
	display: block;
	width: 245px;
	border: 1px #dbdbdb solid;
	padding: 2px 0 2px 3px;
	margin: 3px 0 10px 0;
}
#councilBlock .shortForm .councilLogin {
	width: auto;
	padding: 0;
	border: 0;
}
/**********************************************  new short form -Niroo  *********************************************/
#councilBlock .shortForm1 {
	border: 0;
	padding: 0;
}
#councilBlock .shortForm1 label {
	display: block;
}
#councilBlock .shortForm1 input {

	
}
#councilBlock .shortForm1 .councilLogin {
	width: auto;
	padding: 0;
	border: 0;
}

/**********************************************  GENERAL  *********************************************/

#controls {
	border-bottom: 1px dotted #D9D7D8;
	margin-bottom: 0;
}
.articleList li {
	position: relative;
}
.qList {
	color: #666666;
	border-top: 1px #dbdbdb solid;
	margin: 0 0 20px 0;
}
.qList .dark {
	background-color: #f8f8f8;
	border-bottom: 1px #999999 solid;
}
.qList p {
	margin-bottom: 0;
	margin-left: 8em;
	min-height: 35px;
	height: auto !important;
	height: 35px;
}
.qList div {
	padding: 6px;
	border-bottom: 1px #dbdbdb solid;
	position: relative;
	background-color: #ffffff;
}
.qList div div {
	font-size: .75em;
	line-height: 1.6em;
	position: absolute;
	padding: 0;
	border: 0;
	background-color: transparent;
}
.qList .question {
	font-weight: bold;
}
.qList .answer {
	font-weight: bold;
	color: #009900;
}
.qListTotal {
	padding: 6px;
	background-color: #f8f8f8;
	border: 1px #dbdbdb solid;
	border-bottom: 0;
	font-size: .75em;
	width: 6.3em;
	white-space: nowrap;
}
.qList .dark .pending {
	color: #aaa;
}


/**********************************************  ICON LIST  *********************************************/

.iconList {
	font-size: .75em;
	margin: 0 0 20px 0;
}
.iconList p {
	font-size: 1em;
	padding: 4px 0 0;
}
.iconList li {
	background: url('/images/icons/ico-file.gif') no-repeat left top;
	padding: 2px 0 7px 25px;
	height: auto !important;
	height: 16px;
	min-height: 16px;
}
.iconList .pdf { background-image: url('/images/icons/ico-pdf.gif'); }
.iconList .doc { background-image: url('/images/icons/ico-doc.gif'); }
.iconList .docx { background-image: url('/images/icons/ico-doc.gif'); }
.iconList .xls { background-image: url('/images/icons/ico-xls.gif'); }
.iconList .ppt { background-image: url('/images/icons/ico-ppt.gif'); }
.iconList .mpg { background-image: url('/images/icons/ico-mpg.gif'); }
.iconList .jpg { background-image: url('/images/icons/ico-jpg.gif'); }
.iconList .gif { background-image: url('/images/icons/ico-gif.gif'); }

/**************************************  SUPPORTING DOCUMENTS  *********************************************/

.supportingDocuments {
	margin: 0 0 20px 0;
}

table.supportingDocuments {
    background-color: white;
    border: 1px solid #DBDBDB;
    clear: both;
    margin: 0 0 20px 0;
    width: 100%;
}
.supportingDocuments td, .supportingDocuments th {
    border-bottom: 1px solid #DBDBDB;
	color: #333333;
	font-size: 0.75em;
	line-height: 1.6em;
	padding: 3px 5px;
}
.supportingDocuments th {
	font-weight: bold;
}
.comments {
	color: #333333;
	font-size: 0.75em;
	line-height: 1.6em;
	margin: 0 0 2em;
}



/**************************************  PRICE BREAKDOWN  *********************************************/

.priceBreakdown {
	margin: 0 0 20px 0;	
}
.priceBreakdown span {
	width: 80px;
	border: 1px solid #DBDBDB;
	height: 16px;
	padding: 3px 5px;
	display: block;
	font-size: 0.75em;
}


/**************************************  TENDERCONTENT  *********************************************/

.tenderContent ul {
	color: #333333;
	font-size: 0.75em;
	line-height: 1.6em;
	margin: 0 0 2em;
}

/**************************************  Message Box  *********************************************/

.info,.infoWarning, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/icons/infosm.png');
}
.infoWarning {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/icons/ico-error.gif');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../images/icons/ico-error.gif');
}
.warning-bg {
color: #9F6000;
background-color: #FEEFB3;
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('error.png');
}